# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.Frequency36Choice

Packages that use Frequency36Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of Frequency36Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as Frequency36Choice
Modifier and Type
Field
Description
`protected Frequency36Choice`
CreditTransferMandateData1.`frqcy`
`protected Frequency36Choice`
MandateRelatedInformation15.`frqcy`
`protected Frequency36Choice`
AmendmentInformationDetails14.`orgnlFrqcy`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return Frequency36Choice
Modifier and Type
Method
Description
`Frequency36Choice`
ObjectFactory.`createFrequency36Choice()`
Create an instance of `Frequency36Choice`
`Frequency36Choice`
CreditTransferMandateData1.`getFrqcy()`
Gets the value of the frqcy property.
`Frequency36Choice`
MandateRelatedInformation15.`getFrqcy()`
Gets the value of the frqcy property.
`Frequency36Choice`
AmendmentInformationDetails14.`getOrgnlFrqcy()`
Gets the value of the orgnlFrqcy property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type Frequency36Choice
Modifier and Type
Method
Description
`void`
CreditTransferMandateData1.`setFrqcy(Frequency36Choice value)`
Sets the value of the frqcy property.
`void`
MandateRelatedInformation15.`setFrqcy(Frequency36Choice value)`
Sets the value of the frqcy property.
`void`
AmendmentInformationDetails14.`setOrgnlFrqcy(Frequency36Choice value)`
Sets the value of the orgnlFrqcy property.